.sidebar .widget {
	margin-bottom: 25px;
}
.sidebar .widget-title {
  font-size: 30px;
  border-bottom: 1px solid #f0f0f0;
  text-transform: uppercase;
  padding-bottom: 10px;
}
.widget_search form {
    position: relative;
    display: inline-block;
    width: 100%;
}
.widget_search form label {
    display: none;
}
.widget_search form input[type="submit"] {
  background-image: url("../images/icons/magnifying-glass.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-color: white;
  background-size: 18px;
  border: none;
  position: absolute;
  right: 3px;
  height: 42px;
  top: 1px;
  padding: 0;
  overflow: hidden;
  text-indent: -500px;
  width: 37px;
  opacity: 0.5;
}
.widget_search form input[type="submit"]:hover {
  opacity: 0.9
}
.sidebar .rpwwt-widget li {
  border-bottom: 1px solid #f0f0f0;
  overflow: visible;
  display: inline-block;
  width: 100%;
  padding-bottom: 20px;
  padding-left: 0;
  margin-bottom: 20px;
}
.sidebar .rpwwt-widget li a {
  font-size: 18px;
  color: #26252b;
  font-weight: 600;
}
.sidebar .rpwwt-widget li img {
  margin-right: 25px;
  border-radius: 6px;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 0;
  margin-top: 0;
}
.sidebar .rpwwt-widget li .rpwwt-post-date {
    font-size: 13px;
    color: #a8a8a8;
}


.widget_categories ul {
    padding: 0;
    column-count: 2;
    column-gap: 20px;
}
.widget_categories ul li {
  padding: 0;
  position: relative;
  margin: 0;
  background: none;
}
.widget_categories ul li a {
    font-size: 15px;
    color:#26252b;
  background-image: url("../images/icons/chevron-orrange.svg");
  background-size:12px;
  background-repeat: no-repeat;
  background-position: left 5px center;
    display: block;
    border-radius: 5px;
    padding: 3px 0 3px 20px;
}
.widget_categories ul li.current-cat a,
.widget_categories ul li a:hover {
    text-decoration: none;
    color: #fff;
  background-color: #f05a28;
  background-image: url("../images/icons/chevron-white.svg");
}


.remarkety-form {
    position: relative;
}
.remarkety-form .btn {
    position: absolute;
    min-height: 29px;
    padding: 5px 10px 2px 10px;
    top: 4px;
    right: 4px;
}

@media screen and (max-width: 992px) {
  
  .sidebar .widget-title {
      font-size: 25px;
      padding-bottom: 5px;
  }
  .sidebar .rpwwt-widget li img {
      float: none;
      width: 100% !important;
      margin-right: 0;
      height: auto !important;
      margin-bottom: 10px;
  }
}
@media (min-width: 768px) and (max-width: 992px)  {
  .widget_categories ul {
    column-count: 1;
    column-gap: 0;
  }
  .remarkety-form .btn {
      position: static;
      margin: 12px 0 0;
      display: block;
      width: 100%;
  }
}
